Skip to main content
`Ctrl`+`K`

# EPSValuesViewFromOptions

Processes command line options to determine if/how the computed eigenvalues are to be viewed.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSValuesViewFromOptions(EPS eps)

Collective

## Input Parameter

- eps - the linear eigensolver context

## See Also

EPS: Eigenvalue Problem Solver, `EPSValuesView()`

## Level

developer

## Location

src/eps/interface/epsview.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages